clang 8.0.0

Classes | Variables
Sparc.cpp File Reference
`#include "Sparc.h"`
`#include "Targets.h"`
`#include "clang/Basic/MacroBuilder.h"`
`#include "llvm/ADT/StringSwitch.h"`
Include dependency graph for Sparc.cpp:

Go to the source code of this file.

## Classes
struct | SparcCPUInfo

## Variables
static constexpr SparcCPUInfo | CPUInfo []

## Variable Documentation

## ◆ CPUInfo

constexpr SparcCPUInfo CPUInfo[]
| static

Definition at line 68 of file Sparc.cpp.

Referenced by clang::targets::SparcTargetInfo::fillValidCPUList(), clang::targets::SparcV9TargetInfo::fillValidCPUList(), and clang::targets::SparcTargetInfo::getCPUGeneration().